# Initial spec file created by autospec ver. 0.5 with rpm 2.5 compatibility
%define version 0.5
%define rel 0

Summary: A Pluggable Authentication Module for MySQL
# The Summary: line should be expanded to about here -----^
Name: pam_mysql
Version: %{version}
Release: %{rel}
Group: System Environment/Base
License: LGPL
Source: pam_mysql-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{version}-root
# Following are optional fields
URL: http://sourceforge.net/projects/pam-mysql/
Packager: Andrew Koros <akoros@ke.uu.net>
Distribution: Red Hat Contrib-Net
BuildRequires:mysql-devel
BuildArchitectures: i386
Requires: mysql

%description
pam_mysql version %{version}

%prep
%setup

%build
CFLAGS="$RPM_OPT_FLAGS" 
make
mkdir -p $RPM_BUILD_ROOT/lib/security
%install
install %{name}.so $RPM_BUILD_ROOT/lib/security/

%files
%defattr(-,root,root)
/lib/
%dir %doc 
%doc CREDITS
%doc Changelog
%doc Readme

%changelog
* Tue Jul 19 2005 Simon Matter <simon.matter@invoca.ch>
- change Copyright to License in specfile
* Fri Dec 13 2002 Andrew koros <akoros@ke.uu.net>
  Adopted the spec file fro version 0.5 of pam_mysql
* Thu Apr 26 2001 root <root@picard.bhnet.dk>
- Initial spec file created by autospec ver. 0.5 with rpm 2.5 compatibility
